com.lmsal.pod.client.level=ALL
com.lmsal.pod.client.handlers=com.lmsal.pod.client.logging.FileHandlerSimpleFormatter
com.lmsal.pod.client.logging.FileHandlerSimpleFormatter.pattern=%h/pod-client.log
com.lmsal.pod.client.logging.FileHandlerSimpleFormatter.append=true
